@charset "utf-8";
/*通用样式*/
html { font-size: 100px;}
*,a,a:hover,a:active,a:visited,a:link,a:focus{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color: transparent;outline:none;text-decoration: none;}
html, body, div, span, iframe, map, font, img, a img, samp, strong, hr, h1, h2, h3, h4, h5, h6, b, p, blockquote, a, address, code, dl, dt, dd, ol, ul, li, form, label, table, tr, td, th{ padding: 0; margin: 0; border: 0; font-weight: normal; font-family: 'Microsoft YaHei', Arial, Helvetica, sans-serif;  list-style:none;}
html, body { position: relative; height: 100%;}
input,textarea { outline: none; border: none; box-sizing: border-box; background: none;}
body{ overflow-x: hidden; background:#fff; font:normal 12px/22px "微软雅黑";}
img{ border:0;}
a{ text-decoration:none; color:#000;}
a:hover{ color:red;}
.clear { clear:both;}
div { box-sizing:border-box;}
.clearfix::after { content: ''; clear: both; display: block; height: 0;}
/* CSS Document */
#appu0 .qwss{
	height: 31px;
	font-size: 12px;
	min-width: 190px;
	max-width: 600px;
	width: 60%;
	margin-top: -15px;
	outline: none;
	padding-left: 10px;
	border-radius: 2px;
	border: 1px solid #e4e7ed;}
#appu0 .tj{
	padding-left: 6px;
	letter-spacing: 5px;
	color: white;
	min-width: 53px;
	max-width: 150px;
	height: 32px;
	border: 0;
	border-radius: 2px;
	background-color: #1890FF;
	position: relative;
	top: 1px;
	width: 20%;
	margin-top: -15px;}

.search-dialog-box{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1000000;
	opacity: 0;
	visibility: hidden;
	transition: .6s;}
.search-dialog-box:before{content:"";position:absolute;top:0;height:0;background: none;transition: .6s;left: 0;right: 0;z-index: 1;}

.search-dialog-box.on:before{ height:100%;}
.search-dialog-box .bubbles-bg{
	opacity: 0;
	visibility: hidden;
	display: none;}
.search-dialog-box .search-bg{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 0;
	margin: 0;
	background: rgba(0,0,0,.7);
	background-size: cover;
	background-repeat: no-repeat;
	/* z-index: 1; */
	transform-origin: center center;
	transition: height .8s cubic-bezier(.77,0,.175,1);}
.search-dialog-box .wrap-inner{
	transform:translateY(100%);
	transition: .6s;}
.header-right .bubbles-bg{
	opacity: 0;
	visibility: hidden;
	transition: all .5s .8s;}
.search-dialog-box .bubbles-bg .bubble{
	position: absolute;}
.search-dialog-box .bubbles-bg .bubble .circle{
	border-radius: 100%;
	position: absolute;
	left: 0;
	top: 0;
	width:100%;
	height: 100%;}
.search-dialog-box .bubbles-bg .bubble1{
	width:6%;
	padding-top: 6%;
	left: 26.875%;
	top: -6.67%;}
.search-dialog-box .bubbles-bg .bubble1 .circle{
	border:1px solid #fff;}
.search-dialog-box .bubbles-bg .bubble2{
	width:12px;
	padding-top: 12px;
	left: 13.54%;
	top: 18%;}
.search-dialog-box .bubbles-bg .bubble2 .circle{
	background-color: #ff495f;}
.search-dialog-box .bubbles-bg .bubble3{
	width:36px;
	padding-top: 36px;
	left: 8.854%;
	top: 30.55%;}
.search-dialog-box .bubbles-bg .bubble3 .circle{
	background-color: #fff;}
.search-dialog-box .bubbles-bg .bubble4{
	width:56.875%;
	padding-top: 56.875%;
	left: -28.6458%;
	top: 51.85%;}
.search-dialog-box .bubbles-bg .bubble4 .circle{
	background: -webkit-linear-gradient(45deg, rgba(255,255,255,0),rgba(255,255,255,.05) 100%);
	background: -ms-linear-gradient(45deg, rgba(255,255,255,0),rgba(255,255,255,.05) 100%);
	background: linear-gradient(45deg, rgba(255,255,255,0),rgba(255,255,255,.05) 100%);}
.search-dialog-box .bubbles-bg .bubble5{
	width:54px;
	padding-top: 54px;
	left: 26.3%;
	top: 70.83%;}
.search-dialog-box .bubbles-bg .bubble5 .circle{
	background-color: #fff;
	opacity: .1;}
.search-dialog-box .bubbles-bg .bubble6{
	width:56.875%;
	padding-top: 56.875%;
	left: 73.4375%;
	top: -52.77%;}
.search-dialog-box .bubbles-bg .bubble6 .circle{
	background: -webkit-linear-gradient(135deg, rgba(255,255,255,.05),rgba(255,255,255,.1) 100%);
	background: -ms-linear-gradient(135deg, rgba(255,255,255,.05),rgba(255,255,255,.1) 100%);
	background: linear-gradient(135deg, rgba(255,255,255,.05),rgba(255,255,255,.1) 100%);}
.search-dialog-box .bubbles-bg .bubble7{
	width:2rem;
	padding-top: 2rem;
	left: 60.9375%;
	top: 18.5%;}
.search-dialog-box .bubbles-bg .bubble7 .circle{


	background-color: #ff495f;}
.search-dialog-box .bubbles-bg .bubble8{
	width:1.35rem;
	padding-top: 1.35rem;
	left: 95.83%;
	top: 70.83%;}
.search-dialog-box .bubbles-bg .bubble8 .circle{
	border:1px solid #fff;}
.search-dialog-box .bubbles-bg .bubble9{
	width:16px;
	padding-top: 16px;
	left: 76.5625%;
	top: 96.296%;}
.search-dialog-box .bubbles-bg .bubble9 .circle{
	background-color: #fff;}
.search-dialog-box .bubbles-bg .bubble10{
	width:56.875%;
	padding-top: 56.875%;
	left: 71.354%;
	top:87%;}
.search-dialog-box .bubbles-bg .bubble10 .circle{
	background: -webkit-linear-gradient(135deg, rgba(255,255,255,.05),rgba(255,255,255,.3) 100%);
	background: -ms-linear-gradient(135deg, rgba(255,255,255,.05),rgba(255,255,255,.3) 100%);
	background: linear-gradient(135deg, rgba(255,255,255,.05),rgba(255,255,255,.3) 100%);}
.search-dialog-box .bubbles-bg .bubble{
	animation:spin 8s infinite linear;
	transform-origin: 50% 45%;}
.search-dialog-box .bubbles-bg .bubble:nth-child(2n){
	animation:spin2 8s infinite linear;}
.search-dialog-box .bubbles-bg .bubble .circle{
	animation:spin-reverse 8s infinite linear;}
.search-dialog-box .bubbles-bg .bubble:nth-child(2n) .circle{
	animation:spin-reverse2 8s infinite linear;}
.search-dialog-box .bubbles-bg .sm-bubble{
	transform-origin: 30% 30px;}
.search-dialog{
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	z-index: 2;}
.search-dialog .search-tit{
	font-size: 0.2rem;
	line-height: 0.25rem;
	color: #fff;
	text-align: center;
	overflow: hidden;
	display: none;}
.search-dialog .search-inner{
	overflow: hidden;
	margin-top: 0;}
.search-dialog .search-input{
	width: 561px;
	margin: 0 auto;
	padding: 0 0rem 0 0.3rem;
	background: #fff;
	box-sizing: border-box;
	transition: all .3s;
	max-width: 94%;
	border-radius: 500px;}
.search-dialog .search-input input[type=text]{
	float: left;
	height: 0.56rem;
	width: calc(100% - 0.89rem);
	background-color: transparent;
	font-size: 0.2rem;
	line-height: .25rem;
	color: #919191;
	transition: all .3s;
	outline: none;
    border: 0;}
.search-dialog .search-input input[type=text]::-webkit-input-placeholder{
	color: #919191;}  
.search-dialog .search-input input[type=text]:-moz-placeholder{
	color: #919191;}  
.search-dialog .search-input input[type=text]::-moz-placeholder{
	color: #919191;}  
.search-dialog .search-input input[type=text]:-ms-input-placeholder {
	color: #919191;} 
.search-dialog .search-input input[type=image],
.search-dialog .search-input .clear-btn{
	float: right;
	height: 0.72rem;
	width: 0.56rem;}

.search-dialog .search-input input[type=image]{
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 1.5rem;
	background-image: url(../images/search.png);
	background: #1890FF url(../images/search.png) no-repeat center center;
	height: 0.56rem;
	width: 0.89rem;
	border-radius: 100px;}
.search-dialog .search-input .clear-btn{
	background-color: rgba(0,0,0,.2);
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(../images/close-btn.jpg);
	background-size: 0.56rem;
	border-radius: 100%;
	margin-right: 1rem;
	display: none;}
.search-dialog .search-input.on{
	background-color: #fff;}

.search-dialog .search-input.on input[type=image]{}

.search-dialog .hot-search{
	font-size: 0;
	width:3.12rem;
	margin:.6rem auto 0;
	box-sizing: border-box;
	padding:0 .6rem;
	overflow: hidden;}
.search-dialog .hot-search .hot-tit,
.search-dialog .hot-search .hot-link{
	display: inline-block;
	*display: inline;
	zoom:1;
	vertical-align: top;}
.search-dialog .hot-search .hot-tit{
	font-size: .375rem;
	line-height: .5rem;

	color: #fff;
	font-weight: bold;
	padding-left: .6rem;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: .5rem;}
.search-dialog .hot-link{
	margin-left: 1rem;}


.search-dialog .hot-link a{
	display: inline-block;
	*display: inline;
	zoom:1;
	font-size: .375rem;
	line-height: .5rem;
	margin-right: .75rem;
	color:#fff;
	padding-bottom: 5px;
	position: relative;}

.search-dialog .hot-link a:before{
	content: "";
	position: absolute;
	left:0%;
	bottom:0;
	width:100%;
	height: 2px;
	background-color: #fff;
	transform:scaleX(0);
	transform-origin:left center;
	transition:transform .3s;}
.search-dialog-box .bottom-box{
	position: absolute;
	left: 0;
	bottom:5.1%;
	width:100%;}
.search-dialog-box .bottom-box .share-box{
	overflow: hidden;}
.search-dialog-box .bottom-box .copy{
	font-size: .35rem;
	line-height:.5rem;
	color: #fff;
	font-family: "gilroy-regular";
	margin-top: .5rem;
	overflow: hidden;}

.header-right.is-open .bubbles-bg{
	visibility: visible;
	opacity: 1;}
.header-right.is-open .search-btn .con-box{
	display:none;}
.header-right.is-open .close-btn{
	display:block;}
.header-right.is-open .item .search-bg{
	transform:scale(1);}
.search-dialog-box.on{
	opacity: 1;
	visibility: visible;}
.search-dialog-box.on .search-bg{height: 100vh;}

.search-dialog-box.on .bubbles-bg{opacity: 1;visibility: visible;}
.search-dialog-box.on .wrap-inner{ transform:translateY(0);}

.pub-close {
	position: absolute;
    width: 24px;
    height: 24px;
    z-index: 10;
    right: 2.14rem;
    top: 0.48rem;
    border-radius: 100%;}
.pub-close .bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #1c5ab7;
    transform: scale(0);
    border-radius: 100%;
    transition: transform .3s;}
.pub-close i {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-position: center;

    background-repeat: no-repeat;
    background-image: url(../images/search_close.png);
	transition:.6s
;}
.pub-close i:hover{ transform:rotate(180deg);}

@keyframes spin{
    to{transform: rotate(1turn);}
}
@keyframes spin2{
    to{transform: rotate(-1turn);}
}
@keyframes spin-reverse{
    from{
        transform:rotate(1turn);}
}
@keyframes spin-reverse2{
    from{
        transform:rotate(-1turn);}
}

.fixRight span { display: block; text-align: center; font-size: 14px; cursor: pointer;}

.container { width: 1500px; max-width: 92%; margin: 0 auto;}
.header { transition: all 0.5s; z-index: 10; position: fixed; left: 0; top: 0; width: 100%; border-top: 5px solid #184da6; transition: all 0.3s; padding: 0 3.125vw 0; height: 120px; display: flex;justify-content: space-between;}
.header.move { background: #184da6; box-shadow: 0 0 20px rgba(0,0,0,0.5);}
/*
.banner { z-index: 3; position: relative; height: 80vh; width: 100%;}
.banner::after { content: ''; width: 100%; z-index: 2; position: absolute; left: 0; top:0; height: 140px; background-image: linear-gradient(180deg, #0841a1 20%, rgba(0, 0, 0, 0) 100%) !important;}
.banner .swiper { width: 100%; height: 100%;}
.banner img,.banner video { width: 100%; height: 100%; object-fit: cover; display: block;}
*/
.headerLogo { margin-top: 28px;}
/*.headerControl {justify-content: end; margin: 20px 0; display: flex; align-items: center;}
.headerControl a { font-size: 16px; color: #ffffff; display: flex; align-items: center;}
.headerControl a i { background: url(../images/earth.png) center no-repeat; width: 19px; height: 19px; display: block; margin-right: 8px;}
.headerControl a:hover i {background: url(../images/earthon.png) center no-repeat;}
.headerControl b { margin: 0 16px; width: 1px; height: 14px; display: block; background: #687d9f;}
.headerControl a:hover {color:#F6A452 ;}
*/
.headerControl {text-align: right; margin: 20px 0;}
.headerControl a { font-size: 16px; color: #ffffff;}
.headerControl a i { vertical-align: -3px; background: url(../images/earth.png) center no-repeat; width: 19px; height: 19px; display: inline-block; margin-right: 8px;}
.headerControl a:hover i {background: url(../images/earthon.png) center no-repeat;}
.headerControl b { margin: 0 16px; width: 1px; height: 14px; display: inline-block; background: #687d9f;}
.headerControl a:hover {color:#F6A452 ;}

.searchEenter { display: inline-block; vertical-align: -5px; background: url(../images/searchicon.png) center no-repeat; margin-left: 22px; width: 25px; height: 25px; cursor: pointer;}
.searchEenter:hover { background: url(../images/searchiconcur.png) center no-repeat;}

.nav ul::after { content: ''; clear: both; display: block; height: 0;}
.nav li:first-child { margin-left: 0;}
.nav li { position: relative; margin-left: 2.88vw; float: left;}
.nav li h2 a{ color: #ffffff; font-size: 18px; font-weight: bold;}
.nav li h2 { padding-bottom:15px; position: relative;}
.nav li h2::after { content: ''; position: absolute; bottom: 0; width:0; transition: all 0.3s; left: 50%; transform: translateX(-50%); background:#F6A452; height: 3px;}
.nav dl { display: none; position: absolute; width: 150px; left: 50%; margin-left: -75px; background: #ffffff;}
.nav li:nth-child(3) dl { width: 190px;margin-left: -95px;}
.nav dt { text-align: center; font-size: 16px; line-height: 54px;}
.nav dt a { display: block; color: #333333; transition: all 0.5s;}
.nav dt a:hover { background: #184da6; color: #ffffff;}
.nav li:hover h2::after { width: 100%;}
.banner-title {
position: absolute;
bottom: 26px;
height: 64px;
z-index: 3;
width: 100%;}
.banner-title .inner {
display: flex;
justify-content: flex-end;}
@keyframes up-down {
    0% {
      bottom: 0px;}
    25% {
      bottom: 32px;}
    50% {
      bottom: 0px;}
    75% {
      bottom: 32px;}
    100% {
      bottom: 0px;}
  }
.banner .bb {
    position: absolute;
    bottom: 32px;
    width: 27px;
    height: 58px;
    background: url(../images/bb.png) no-repeat center center;
    z-index: 99;
    cursor: pointer;
    left: calc(50% - 13.5px);
    animation: up-down 4s linear infinite;}
.banner .bb p {
    position: absolute;
    width: 146px;
    color: #fff;
    top: -30px;
    left: calc(50% - 73px);
    font-size: 18px;}
.banner .swiper-slide>p{
position: absolute;
 bottom: 37px;
height: 0px;
line-height: 52px;
text-align: center;
background: #5752528d;
font-size: 16px;
color: #fff;
padding: 0 20px;
left: 20%;}

.banner-title .inner > p:nth-of-type(1) {
width: 370px;
height: 64px;
line-height: 64px;
text-align: center;
background: #0000008d;
font-size: 22px;
color: #fff;
left: 0;}
.jiantou {
width: 104px;
height: 52px;
position: relative;
margin-right: 60px;}
.banner .swiper-button-next,
.banner .swiper-button-prev {
width: 52px !important;
height: 50px !important;
opacity: 0.8;}
.banner .swiper-button-prev {
left: 0 !important;
background-color: #ffac42;}
.banner .swiper-button-prev:hover {
opacity: 1;}
.banner .swiper-button-next:hover {
opacity: 1;}
.banner .swiper-button-next {
right: 0 !important;
background-color: #1d5dc5;}
.banner .swiper-button-next img {
max-width: 10px !important;
max-height: 18px !important;}
.banner .swiper-button-prev img {
max-width: 10px !important;
max-height: 18px !important;}
.banner .swiper-button-next:after,
.banner .swiper-button-prev:after {
content: none !important;}
.banner .swiper-button-prev:after,
.banner .swiper-button-next:after {
content: '';}

.banner .video-bg { background:url(../images/one6.jpg) no-repeat center top;background-size:100% 100%;}
.topNotice { padding: 80px 0 100px; background:url(../images/bj1.png) no-repeat center top;}
.titleCell h2 { line-height: 1; margin-bottom: 16px; font-size: 42px; color: #010101; display: flex; justify-content: space-between; align-items: center;}
.titleCell h2 a { font-size: 16px; color: #000000;}
.titleCell p { text-transform: uppercase; font-size: 24px; color: #2ba6da; font-family: 'Times New Roman'; opacity: .34;}
.general { width:calc(100% - 444px); float: left;}
.generalPic { float: left; width: calc(100% - 350px); height: 474px; overflow: hidden;}
.generalPic .swiper { width: 100%; height: 100%;}
.generalPic img { display: block; width: 100%; height: 100%; object-fit: cover; transition: all 0.5s;}
.generalPic .swiper-slide:hover img { transform: scale(1.1);}
.generalPic .swiper-button-next,.generalPic .swiper-button-prev { background:rgba(0,0,0,0.5); color: #ffffff; opacity: 0; transition: all 0.3s;}
.generalPic .swiper-button-next::after,.generalPic .swiper-button-prev:after { font-size: 16px;}
.generalPic:hover .swiper-button-next,.generalPic:hover .swiper-button-prev { opacity: 1;}
.generalPic .swiper-button-next:hover,.generalPic .swiper-button-prev:hover { background:#184da6 ;}
.generalPic .box { width: 100%; height: 100%;}
.picFocus { position: relative;}
.picFocus .prev,.picFocus .next{ z-index: 2; display:block;  width:40px; height:40px;margin: 2px 0;position: relative;
 cursor:pointer; background:rgba(0, 0, 0, 0.5);position: absolute;top: 50%;transform: translate(0,-50%);}
.picFocus .next::after{content: '';position: absolute;left: 50%;top: 50%;margin: -4px 0 0 -7px; display: inline-block;height: 9px;width: 9px;border-width: 1px 1px 0 0;border-color: #fff;border-style: solid;    -webkit-transform: matrix(.71,.71,-.71,.71,0,0); transform: matrix(.71,.71,-.71,.71,0,0);}
.picFocus .prev::after{content: '';position: absolute;left: 50%;top: 50%;margin: -4px 0 0 -2px; display: inline-block;height: 9px;width: 9px;border-width: 0 0 1px 1px;border-color: #fff;border-style: solid;    -webkit-transform: matrix(.71,.71,-.71,.71,0,0); transform: matrix(.71,.71,-.71,.71,0,0);}
.picFocus .next { right: 0;}
.generalCont { margin-top: 40px;}
.generalText { float: right; width: 350px;}
.generalText li { transition: all 0.5s; padding: 18px 0 15.5px 30px; border-bottom: 1px solid #d5d3d0;}
.generalText li span { line-height: 1; font-size: 15px; color: #184da6; display: block; margin-bottom: 13px; transition: all 0.3s;}
.generalText li p { overflow: hidden;text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical; transition: all 0.5; font-size: 18px; color: #2f2f2f; line-height: 28px; height: 56px;}
.generalText li.on {padding: 18px 10px 15.5px 30px; background: #184da6;}
.generalText li.on span { color: #ffffff;}
.generalText li.on p { color: #ffffff;}
.notice { float: right; width: 384px;}
.noticeList li { margin-bottom: 35px; overflow: hidden;}
.newsDate { float: left; width: 66px; text-align: center;}
.newsDate p { font-size: 13px; color: #ffffff; line-height: 24px; background: #184da6;}
.newsDate span { display: block; font-size: 28px; color:#184da6; background: #ebf2f6; line-height: 42px;}
.newsTag { transition: all 0.3s; overflow: hidden;text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical; line-height: 27px; height: 66px; float: right; width: calc(100% - 88px); font-size: 18px; color: #333333; border-bottom: 1px solid #d5d3d0;}
.noticeList li:last-child { margin-bottom: 0;}
.noticeList { margin-top: 44px;}
.noticeList li:hover .newsTag { color: #184da6;}
.cellBanner img { display: block; width: 100%;}
.titleCell a:hover { color: #fea200;}
.serviceCont { background: url(../images/bg1.png) center bottom no-repeat; padding-bottom: 240px;}
.servicePic { transition: all 0.5s; margin: 0 auto 17px; position: relative; box-sizing: border-box; border: 1px dashed #d3d3d3; border-radius: 50%; width: 118px; height: 118px;}
.servicePic img { transition: all 0.5s; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);}
.servicePic img:nth-child(2) {opacity: 0;}
.seriveList { max-width: 100%; width: 1500px; margin: 0 auto;}
.seriveList ul { overflow: hidden;}
.seriveList li { box-shadow: -10px 0 10px rgba(0,0,0,0.03); padding-top:60px; text-align: center; float: left; width:16.666666%;}
.serviceType { margin-bottom: 50px;}
.serviceType p { font-size: 22px; color: #131313;}
.serviceTit p { font-weight: bold; font-size: 26px; color: #184da6; line-height: 1; margin-bottom: 13px;}
.serviceTit span { display: block; font-size: 16px; color: #9b9b9b; font-family: 'Times New Roman';}
.serviceTit { background: url(../images/sline.png) center bottom no-repeat; margin-bottom: 26px; padding-bottom: 36px;}
.serviceType:hover .servicePic::after{ content: "";
    display: block;
    width: 150px;
    height: 150px;
    border: 1px dashed #2553a6;
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 50%;
    animation: circles 5s infinite linear;
    transform: translateX(-50%) translateY(-50%);}
.serviceType:hover .servicePic { background: #184da6; border: 1px solid #184da6;}
.serviceType:hover img:nth-child(1) {opacity: 0;}
.serviceType:hover img:nth-child(2) {opacity: 1;}
@keyframes circles {
    0% {
        transform: translateX(-50%) translateY(-50%) rotate(0);}
    100% {
        transform: translateX(-50%) translateY(-50%) rotate(360deg);}
}
.partyWork { float: left; width: calc(100% - 770px);}
.partyWork ul { margin-top: 45px;}
.partyWork li { margin-bottom: 28px;}
.partyWork li h2 { transition: all 0.3s; line-height: 1; margin-bottom: 28px; font-size: 18px; overflow: hidden;text-overflow: ellipsis;  white-space: nowrap; line-height: 1; color: #2f2f2f;}
.partyWork li p { position: relative;}
.partyWork li span {line-height: 1; background: #ffffff; position: relative; z-index: 2; padding-right: 8px; font-size: 14px; color: #184da6;}
.partyWork li p::after { content: ''; width: 100%; position: absolute; left: 0; top: 50%; height: 1px; background:#dbdbdb; transform: translateY(-50%);}
.partyWork li:hover h2 {color: #fea200; padding-left:8px;}
.workCont { padding: 100px 0;}
.bidding { float: right; width:730px;}
.bidding ul { margin-top: 45px;}
.bidding ul::after { content: ''; clear: both; display: block; height: 0;}
.bidding li { transition: all 0.5s; background: #15489e; box-sizing: border-box; float: left; padding: 32px 30px 0; height: 209px; width: 48.35%; margin-bottom: 3.3%;}
.bidding li:nth-child(2n) { float: right;}
.bidding li p { font-size: 18px; color: #ffffff; line-height: 28px;overflow: hidden;text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;
margin-bottom: 18px;}
.bidding li span { display: block; font-size: 14px; color: #ffffff; opacity: .51;}
.bidding li:nth-child(1),.bidding li:nth-child(4) { background: url(../images/art1.png) right bottom no-repeat; background-size: cover;}
.bidding li:nth-child(2),.bidding li:nth-child(3) { background: url(../images/art.png) right bottom no-repeat; background-size: cover;}
.bidding li:nth-child(2) p,.bidding li:nth-child(3) p{color: #2f2f2f;}
.bidding li:nth-child(2) span,.bidding li:nth-child(3) span{color: #15489e; opacity: 1;}
.bidding li:hover { box-shadow: 0 0 10px rgba(21,72,158,.5); transform: translateY(-6px);}
.bidding li:hover p { color:#ffdf30;}

.bidding li:nth-child(2):hover p { color:#184da6;}
.bidding li:nth-child(3):hover p { color:#184da6;}

.special { /* background: url(../images/specialbg.jpg) center no-repeat; background-size: cover; */ }
.specialPic { height: 132px; overflow: hidden;}
.specialPic img { transition: all 0.5s; width: 100%; height: 100%; object-fit: cover;}
.specialCont { padding-bottom: 70px; margin-top: 55px;}
.specialCont ul::after { content: ''; clear: both; display: block; height: 0;}
.specialCont li { text-align: center; float: left; width: 22.66%; margin-right: 3.12%;}
.specialCont li:last-child { margin-right: 0;}
.specialCont li p { overflow: hidden;text-overflow: ellipsis;  white-space: nowrap; transition: all 0.3s; font-size: 17px; color: #2a2a2a; line-height: 57px;}
.specialCont li:hover img { transform: scale(1.1);}
.specialCont li:hover p { background: #184da6; color: #ffffff;}
.footer { background: #15489e;}
.footerAside h2 { position: relative; font-size: 24px; color: #ffffff; position: relative; line-height: 52px;}
.footerAside h2::after { content: ''; background: #adccff; position: absolute; bottom: 0; left: 0; width: 47px; height: 2px;}
.footerTop { position: relative; border-bottom: 1px solid #6083bd;}
.footerPic { position: absolute; right: 0; bottom: 0; width: calc(100% - 850px);}
.footerText { width: 850px;}
.frLink { margin: 32px 0 65px;}
.frLink a { line-height: 44px; font-size: 16px; width: 33%; display: inline-block; color: #ffffff; opacity: .56; transition: all 0.3s;}
.frLink a:hover { opacity: 1;}
.contactInfor { margin: 36px 0 45px;}
.contactInfor p { line-height: 44px; font-size:16px; color: #ffffff;}
.contactInfor p:nth-child(1) { opacity: .56;}
.contactInfor p a { color: #ffffff;}
.contactInfor p span { margin-right: 3.645vw; color: #ffffff; transition: all 0.3s; opacity: .56;}
.contactInfor p span:hover { opacity: 1;}
.footerTop { padding-top: 72px;}
.footerPic img { display: block; width: 100%;}
.scanEwm {position: relative; float: right;} 
.copyRight p { margin-right: 45px; float: left; font-size: 16px; color:rgba(255,255,255,.56);}
.copyRight p a { transition: all 0.3s; color: rgba(255,255,255,.56);}
.copyRight p a:hover {color: rgba(255,255,255,1);}
.copyRight { line-height: 85px;}
.scanEwm span{ cursor: pointer; display: block; margin-top: 20px;}
.ewmAlt { transform: scale(0); transition: all 0.3s; transform-origin: center bottom; border-radius: 4px; left: 50%; margin-left: -60px; overflow: hidden; position: absolute; bottom:90px; width: 120px; border-radius: 4px; background: #ffffff; box-shadow: 0 0 10px rgba(255,255,255,.2);}
.ewmAlt img { display: block; display: block; margin: 0 auto; width: 100%;}
.scanEwm:hover .ewmAlt { transform: scale(1);}

.menu_btn{ -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s; float:right; width:40px; position:relative; margin-right:0px; margin-top:32px; display:none;}
.menu_btn .nav-toggle .lines {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;}

.menu_btn .nav-toggle .lines .line {
  background: #ffffff;
  -webkit-transition: background 0.3s;
  transition: background 0.3s;}

.menu_btn .nav-toggle .lines.open {
  margin: -11px 0 0 -11px;
  width: 22px;
  height: 25px; cursor:pointer;}

.menu_btn .nav-toggle .lines.open .line {
  position: relative;
  width: 22px;
  height: 2px;
  -webkit-animation: open-in 0.3s cubic-bezier(0.18, 0.89, 0.67, 1.16) 0.3s 1 normal forwards;
  animation: open-in 0.3s cubic-bezier(0.18, 0.89, 0.67, 1.16) 0.3s 1 normal forwards;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);}

.menu_btn .nav-toggle .lines.open .line+.line,
.menu_btn .nav-toggle .lines.open .line+.line+.line {
  margin-top: 5px;}

.menu_btn .nav-toggle .lines.open .line:nth-child(2) {
  -webkit-animation-delay: 0.36s;
  animation-delay: 0.36s;}

.menu_btn.is-opened .nav-toggle .open .line {
  -webkit-animation: open-out-1 0.4s linear 0s 1 normal forwards;
  animation: open-out-1 0.4s linear 0s 1 normal forwards;
  -webkit-transform: scaleX(1) translateX(0);
  transform: scaleX(1) translateX(0);}

.menu_btn.is-opened .nav-toggle .open .line:nth-child(1) {
  -webkit-animation-delay: 0.16s;
  animation-delay: 0.16s;}

.menu_btn.is-opened .nav-toggle .open .line:nth-child(2) {
  -webkit-animation-delay: 0.08s;
  animation-delay: 0.08s;
  -webkit-animation-name: open-out-2;
  animation-name: open-out-2;}

.menu_btn .nav-toggle .lines.close {
  margin: -17px 0 0 -17px;
  width: 28px;
  height: 28px;
  -webkit-transform: rotateX(0.1deg) rotateZ(45deg);
  transform: rotateX(0.1deg) rotateZ(45deg); display:none;}
.shiftLeft .menu_btn .nav-toggle .lines.close { display:block;}
.menu_btn .nav-toggle .lines.close .line {
  position: absolute;
  background: #fff;}

.menu_btn .nav-toggle .lines.close .line:nth-child(1) {
  top: 0;
  left: 12px;
  width: 3px;
  height: 28px;
  -webkit-animation: close-out-1 0.3s linear 0.1s 1 normal forwards;
  animation: close-out-1 0.3s linear 0.1s 1 normal forwards;}

.menu_btn .nav-toggle .lines.close .line:nth-child(2) {
  top: 12px;
  left: 0;
  width: 28px;
  height: 3px;
  -webkit-animation: close-out-2 0.3s linear 0s 1 normal forwards;
  animation: close-out-2 0.3s linear 0s 1 normal forwards;}

.menu_btn.is-opened .nav-toggle .close .line:nth-child(1) {
  -webkit-animation: close-in-1 0.3s cubic-bezier(0.18, 0.89, 0.67, 1.16) 0.6s 1 normal forwards;
  animation: close-in-1 0.3s cubic-bezier(0.18, 0.89, 0.67, 1.16) 0.6s 1 normal forwards;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);}

.menu_btn.is-opened .nav-toggle .close .line:nth-child(2) {
  -webkit-animation: close-in-2 0.3s cubic-bezier(0.18, 0.89, 0.67, 1.16) 0.5s 1 normal forwards;
  animation: close-in-2 0.3s cubic-bezier(0.18, 0.89, 0.67, 1.16) 0.5s 1 normal forwards;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);}

.menu_btn:hover .nav-toggle .i1 {
  width: 11px;}

.menu_btne:hover .nav-toggl .i2 {
  width: 16px;}
.menu_btn .nav-toggle .lines.close { display:block;}
@-webkit-keyframes open-in {
  0% {
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;}

  100% {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;}
}

@keyframes open-in {
  0% {
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;}

  100% {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;}
}

@-webkit-keyframes open-out-1 {
  0% {
    -webkit-transform: scaleX(1) translateX(0);
    transform: scaleX(1) translateX(0);
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;}

  35% {
    -webkit-transform: scaleX(0.9) translateX(-5px);
    transform: scaleX(0.9) translateX(-5px);
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;}

  100% {
    -webkit-transform: scaleX(0) translateX(5px);
    transform: scaleX(0) translateX(5px);
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;}
}

@keyframes open-out-1 {
  0% {
    -webkit-transform: scaleX(1) translateX(0);
    transform: scaleX(1) translateX(0);
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;}

  35% {
    -webkit-transform: scaleX(0.9) translateX(-5px);
    transform: scaleX(0.9) translateX(-5px);
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;}

  100% {
    -webkit-transform: scaleX(0) translateX(5px);
    transform: scaleX(0) translateX(5px);
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;}
}

@-webkit-keyframes open-out-2 {
  0% {
    -webkit-transform: scaleX(1) translateX(0);
    transform: scaleX(1) translateX(0);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;}

  35% {
    -webkit-transform: scaleX(0.9) translateX(5px);
    transform: scaleX(0.9) translateX(5px);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;}

  100% {
    -webkit-transform: scaleX(0) translateX(-5px);
    transform: scaleX(0) translateX(-5px);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;}
}

@keyframes open-out-2 {
  0% {
    -webkit-transform: scaleX(1) translateX(0);
    transform: scaleX(1) translateX(0);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;}

  35% {
    -webkit-transform: scaleX(0.9) translateX(5px);
    transform: scaleX(0.9) translateX(5px);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;}

  100% {
    -webkit-transform: scaleX(0) translateX(-5px);
    transform: scaleX(0) translateX(-5px);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;}
}

@-webkit-keyframes close-in-1 {
  0% {
    -webkit-transform: scaleY(0) translateY(-10px);
    transform: scaleY(0) translateY(-10px);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;}

  100% {
    -webkit-transform: scaleY(1) translateY(0);
    transform: scaleY(1) translateY(0);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;}
}

@keyframes close-in-1 {
  0% {
    -webkit-transform: scaleY(0) translateY(-10px);
    transform: scaleY(0) translateY(-10px);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;}

  100% {
    -webkit-transform: scaleY(1) translateY(0);
    transform: scaleY(1) translateY(0);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;}
}

@-webkit-keyframes close-in-2 {
  0% {
    -webkit-transform: scaleX(0) translateX(-10px);
    transform: scaleX(0) translateX(-10px);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;}

  100% {
    -webkit-transform: scaleX(1) translateX(0);
    transform: scaleX(1) translateX(0);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;}
}

@keyframes close-in-2 {
  0% {
    -webkit-transform: scaleX(0) translateX(-10px);
    transform: scaleX(0) translateX(-10px);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;}

  100% {
    -webkit-transform: scaleX(1) translateX(0);
    transform: scaleX(1) translateX(0);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;}
}

@-webkit-keyframes close-out-1 {
  0% {
    -webkit-transform: scaleY(1) translateY(0);
    transform: scaleY(1) translateY(0);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;}

  100% {
    -webkit-transform: scaleY(0) translateY(10px);
    transform: scaleY(0) translateY(10px);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;}
}

@keyframes close-out-1 {
  0% {
    -webkit-transform: scaleY(1) translateY(0);
    transform: scaleY(1) translateY(0);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;}

  100% {
    -webkit-transform: scaleY(0) translateY(10px);
    transform: scaleY(0) translateY(10px);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;}
}

@-webkit-keyframes close-out-2 {
  0% {
    -webkit-transform: scaleX(1) translateX(0);
    transform: scaleX(1) translateX(0);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;}

  100% {
    -webkit-transform: scaleX(0) translateX(10px);
    transform: scaleX(0) translateX(10px);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;}
}

@keyframes close-out-2 {
  0% {
    -webkit-transform: scaleX(1) translateX(0);
    transform: scaleX(1) translateX(0);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;}

  100% {
    -webkit-transform: scaleX(0) translateX(10px);
    transform: scaleX(0) translateX(10px);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;}
}

@-webkit-keyframes backward-infinite{0%{-webkit-transform:translateZ(0);transform:translateZ(0);}to{-webkit-transform:translate3d(calc((-100% / 3) - .125em),0,0);transform:translate3d(calc((-100% / 3) - .125em),0,0);}}
@-moz-keyframes backward-infinite{0%{-webkit-transform:translateZ(0);-moz-transform:translateZ(0);transform:translateZ(0);}to{-webkit-transform:translate3d(calc((-100% / 3) - .125em),0,0);-moz-transform:translate3d(-moz-calc((-100%/3) - .125em),0,0);transform:translate3d(calc((-100% / 3) - .125em),0,0);}}
@keyframes backward-infinite{0%{-webkit-transform:translateZ(0);-moz-transform:translateZ(0);transform:translateZ(0);}to{-webkit-transform:translate3d(calc((-100% / 3) - .125em),0,0);-moz-transform:translate3d(-moz-calc((-100%/3) - .125em),0,0);transform:translate3d(calc((-100% / 3) - .125em),0,0);}}

.fixRight { z-index: 2; position: fixed; right: 0; top: 50%; transform: translateY(-50%);}
.fixRight a { display:block; position: absolute; width: 120px; height: 36px;}
.fixRight a.link1 { top: 380px; left: 10px;}
.fixRight a.link2 { top: 430px; left: 10px;}
.fixRight a.link3 { top: 480px; left: 10px;}
@media screen and  (max-width:1820px){
	.nav li h2 a { font-size: 16px;}
}
@media screen and  (max-width:1680px){
	.nav li { margin-left: 20px;}
}
@media screen and  (max-width:1550px){
	.nav li { margin-left:35px;}
	.header { padding: 0 20px;}
	.headerLogo img { height: 50px;}
	.titleCell h2 { font-size: 32px;}
	.titleCell p { font-size: 18px;}
	.generalText li p,.newsTag { font-size: 16px;}
	.serviceTit p { margin-bottom: 6px; font-size: 20px;}
	.seriveList li { padding-top: 30px;}
	.serviceTit span { font-size: 14px;}
	.serviceType p { font-size: 16px;}
	.servicePic { width: 80px; height: 80px;}
	.servicePic img { height: 40px;}
	.serviceType:hover .servicePic::after { width: 100px; height: 100px;}
	.serviceType { margin-bottom: 30px;}
	.serviceTit {padding-bottom: 20px;}
	.workCont,.topNotice { padding: 60px 0;}
	.partyWork li h2 { font-size: 16px; line-height: 18px;}
	.footerTop { padding-top: 40px;}
	.footerAside h2 { font-size: 18px;}
	.frLink { margin: 20px 0;}
}
@media screen and  (max-width:1320px){
.fixRight { display: none;}
.headerControl { display: none;}
.header { border: none; height: 60px;}
.headerLogo { margin-top: 15px;}
.headerLogo img { height: 30px;}
.header { background: #184da6;}
body{padding-top: 60px;}
.menu_btn { display: block;}
.header { display: block;}
.headerLogo { float: left;}
.nav { background: #0574d0; width: 100%; position: fixed; left: -110%; top: 60px; height: calc(100vh - 60px); z-index: 10;}
.nav li { border-bottom: 1px solid rgba(255,255,255,.16); padding: 0; float: none; margin: 0;}
.nav li h2 { padding: 0; line-height: 50px; font-weight: normal; text-indent: 10px;}
.nav li h2 a { font-weight: normal;}
.nav li dl { position: static; margin: 0; width: 100%; background: none;}
.nav li dt a { font-size: 14px; text-align: left; text-indent: 20px; color: #ffffff;}
.nav li dt { line-height: 40px;}
#screen { position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 5; background: rgba(0,0,0,0.5); display: none;}
.banner { height: 300px;}
.banner .bb p { font-size: 14px; text-align: center;}
}
@media screen and  (max-width:1280px){
	.notice,.general,.seriveList li,.bidding,.partyWork { width: 100%; float: none;}
	.footerText { width: 100%;}
	.topNotice { padding: 20px 0;}
	.titleCell h2 { margin-bottom: 5px; font-size: 18px;}
	.titleCell h2 a { font-size: 14px;}
	.titleCell p { font-size: 14px;}
	.generalPic { float: none; height: auto; width: 640px; margin: 0 auto; max-width: 100%;}
	.generalText { float: none; margin: 0 auto; max-width: 100%; width: 640px;}
	.generalText li p, .newsTag { font-size: 14px; line-height: 1.5;}
	.generalText li p { height: auto;}
	.notice { margin-top: 20px;}
	.noticeList { margin-top: 10px;}
	.newsDate span { font-size: 20px;}
	.serviceType { display: inline-block; width: 30%;}
	.serviceType p { font-size:14px;}
	.serviceCont { padding-bottom: 60px;}
	.generalCont { margin-top: 10px;}
	.workCont, .topNotice { padding: 20px 0;}
	.partyWork ul { margin-top: 10px;}
	.partyWork li h2 { font-size: 14px; margin-bottom: 10px;}
	.partyWork li{ margin-bottom: 8px;}
	.bidding { margin-top: 20px;}
	.bidding ul { margin-top: 10px;}
	.bidding li { padding: 10px; height: 140px;}
	.bidding li p { height: auto; font-size: 14px;}
	.specialCont { margin-top: 20px; padding-bottom: 20px;}
	.specialCont li p { font-size: 14px;}
	.specialCont li { width:100%; margin-bottom: 2%;}
	.specialPic { height: auto;}
	.frLink a { font-size: 14px; width: auto; margin-right: 10px; line-height: 2; display: inline-block;}
	.contactInfor p { font-size: 14px; line-height: 1.5;}
	.contactInfor,.frLink { margin: 10px 0;}
	.scanEwm { display: none;}
	.copyRight p { float: none; line-height: 1.5; margin: 0; text-align: center; font-size: 14px;}
	.copyRight  { padding: 10px 0;}
	.footerTop { padding-top:10px;}
	.nav li h2 a { font-size: 16px; padding-left: 10px;}
	.nav li h2 { line-height: 48px;}
	.nav li:nth-child(3) dl { margin-left:0;}
.banner-title .inner .bb { display:none;}
}

@media screen and  (max-width:480px){
.generalPic img {width:62%;}

}